Subject: We Love Your Site!

From: [email-masked], [email-masked]
Date: Fri, 23 Jan 1998 17:54:41 -0800

Hi Webmaster,

Hello. We have e-mailed you once before and perhaps we weren't
loud enough -- WE LOVE YOUR SITE,

Gtron at 

http://dendrite.cs.brandeis.edu/tron/.

We would like to include your work in 
Bonus.com, the SuperSite for Kids.

The mission of Bonus.com is to provide access 
to a rich selection of entertaining and educational 
works on the WWW, that children may enjoy. 

As part of this mission, we are committed to 
socially responsible content, like the portions of 
your work that we have reviewed and selected.

Bonus.com currently presents the works of more 
than 800 individual authors at this address:

	http://www.bonus.com

Please see for yourself how Bonus.com presents 
these works as part of a fun, one-stop location 
for kids. Please also read the description on 
how Bonus.com operates (see below).

If you approve of your work being presented through 
Bonus.com, you are requested to add your name and 
e-mail address to the Notification of Permission (see below)
and e-mail it back to us.

If you do not approve, please write back and let us know 
so that we do not send you any future e-mail.

Thank you very much.
 
We are looking forward to your response.
 
Kind Regards,
 
Lucy Rector,
Managing Editor,
http://www.bonus.com
The SuperSite for Kids

p.s. If you are not interested, please let us know so that we do not e-mail
you again in the future.  

**************************************************
DESCRIPTION OF BONUS.COM, THE SUPERSITE FOR KIDS
**************************************************

What Is Bonus.com?
******************
Bonus.com, the SuperSite for Kids - is a new service on the 
World Wide Web, that is open, free of charge, to all visitors 
at this WWW address:

	http://www.bonus.com

Our funding will come from on-line advertiser sponsorships, much 
like many other web publications that want to offer their content 
free to visitors. 

We are committed to socially responsible content: we evaluate 
and hand-pick each work that Bonus.com presents within its 
easy-to-use, kid-friendly environment. 

Currently our visitors will find at Bonus.com selected works from 
more than 500 individual authors.

Bonus.com is NOT a mirror site
******************************
When visitors request viewing of a web work, the Bonus.com server 
transfers the selected work from the server, where the work is 
originally located, to the viewer's computer. 
No permanent copies of the work are kept at Bonus.com. 

How Bonus.com presents the selected work
****************************************
In order to help our audience find the best content quickly and 
easily, our editors create topical categories, where each selected 
work is introduced through some informative reference material. 
To give visitors a taste of a work before they visit it, BONUS.COM 
may use short excerpts (a picture and a few words) from that work. 
This reference material is hosted on the Bonus.com server.

Visitors can request the entire selected work from the author's 
server by simply clicking on the title of the work in the 
reference material.

Kid-friendly content
********************
While building a kid-friendly environment, Bonus editors evaluate 
each work before asking permission from its author for including 
the work in the Bonus selection. It is important to note, however, 
that Bonus.com does not use lists of "banned words" to filter content. 
Nor does it alter or correct the words or images belonging to a work.

Therefore it is the responsibility of the work's author to make sure 
that a selected work remains at all times appropriate for viewers 
of all ages and does not contain any harmful or illegal material. 
We request authors of these selected works to let us know when the 
content of a work is changed.

Defining the boundaries of content
**********************************
In the printed media, editors have the opportunity to include or 
leave out articles and thus create a unique image for their publication.
They only present that collection of work that serves their audience. 

On the World Wide Web all works are just a few mouse-clicks away from 
each other, and achieving this kind of focus is not easy.

Using a new software technology, called ContourLine(TM), editors at 
Bonus.com create a virtual boundary around the content that is 
presented through Bonus.com. As a result, the area inside the 
ContourLine forms a rich, topically organized, kid-friendly 
environment, where visitors can move easily from one good work 
to another.

At the same time, the virtual boundary helps to keep viewers from
accidentally drifting off to places that are not presented through
Bonus.com.

The ContourLine software technology operates during the process 
when the selected work is transferred from the author's server to 
the viewer's computer. Those hyperlinks that would lead outside of 
the selected work are rendered inactive by the Bonus.com server 
during this transfer. Navigation within the selected work remains 
smooth and uninhibited, while hyperlinks, pointing to areas outside of 
the contours of the selected work, become inaccessible to Bonus.com
visitors. 

How will ContourLine affect the original work?
**********************************************
For visitors who look for content through Bonus.com, only those 
works will be accessible that were previously selected by the 
Bonus.com editor and approved by each work's author. 
In some cases the selected work may be smaller than all the content 
that forms the author's entire web site.

Needless to say, the Bonus.com ContourLine has no effect when 
someone visits an author's site directly, without going through 
Bonus.com.

Please note, that in order for a work to be described and recommended 
by Bonus.com. the author doesn't need to make any changes to the 
content. The current presentation of the selected work should simply 
remain accessible on the World Wide Web.
			
			              - x x x -

The mission of Bonus.com is to provide an entertaining and 
educational, kid-friendly area on the web for children and 
their families. We hope this description helps you better 
understand our intentions. Thank you.

***************************************************
      Please add name and e-mail address at the end of
       this document, then e-mail it back to us.
***************************************************

   		 NOTIFICATION OF PERMISSION
		 ---------------------------------------------

Dear Bonus Editors,

I represent that I (we) have the right to display 
publicly on the World Wide Web the work:
 
Gtron at 

http://dendrite.cs.brandeis.edu/tron/

Based on my review of the web site www.bonus.com 
and the description of its operation, I am familiar 
with the way Bonus.com presents selected content.

In this response to your request, I grant Bonus.com 
the non-exclusive license to present through its 
service the selected work indicated above. 

I understand that when viewed through Bonus.com, 
hyperlinks leading outside of the selected work may 
become inactive: this is the result of one of the 
measures Bonus.com uses to create a rich environment, 
appropriate for viewers of all ages.

I understand that Bonus.com, the SuperSite for Kids 
is open, free of charge, to all visitors of the 
WWW and that Bonus.com will be relying upon 
on-line advertising sponsors to help keep its site 
free for the public.
 
I may request at any time that the reference to my work 
be removed from Bonus.com.  Bonus.com, too, may choose 
to remove the reference to this work at any time.
    
******************************************************
 
      Please write here the:
 
      NAME  and   E-MAIL address
 
      of the person who gave this permission
 
*****************************************************

[R27-29/Jan98]